[Format]
Type=PortableApps.comFormat
Version=3.7

[Details]
Name=Iron Portable (Legacy Win7)
AppID=IronPortableLegacyWin7
Publisher=SRWare & PortableApps.com
Homepage=https://portableapps.com/apps/internet/iron_portable
Donate=http://www.srware.net/en/software_srware_iron.php
Category=Internet
Description=Web browser based on Chromium
Language=Multilingual
InstallType=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=109.0.5550.0
DisplayVersion=109.0.5550.0

[Control]
Icons=1
Start=IronPortable.exe
BaseAppID=Chromium.ZQNWJZIK3UCX77OAOZ4G6E.IronPortableData.Default

[Associations]
FileTypes=htm,html,shtml,xht,xhtml
FileTypeCommandLine=-- "%1"
Protocols=ftp,http,https
ProtocolCommandLine=-- "%1"
